"""empty message

Revision ID: 6443e52a8649
Revises: c7a87a58a6ca
Create Date: 2021-04-03 12:34:46.916465

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6443e52a8649'
down_revision = 'c7a87a58a6ca'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('files_files_user_id_fkey', 'files_files', type_='foreignkey')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_foreign_key('files_files_user_id_fkey', 'files_files', 'user', ['user_id'], ['id'])
    # ### end Alembic commands ###
